/*------------------------------------*\
  #deafult.html
\*------------------------------------*/
.homeBanner {
	margin-top: $headerTopHeight + $headerBottomHeight;
	margin-bottom: 30px;
	a {
		img {
			width: 100%;
		}
	}
	.slick-prev, .slick-next {
		width: 16px;
		height: 28px;
		background: url(../images/icons/arrows1.png) no-repeat left center;
		z-index: 5;
		&:before {
			display: none;
		}
	}
	.slick-prev {
		left: 30px;
	}
	.slick-next {
		right: 30px;
		background-position: -16px center;
	}
}
.homeMidSlide {
	margin: 30px 0;
	img {
		width: 90%;
		margin: 0 auto;
	}
	.slick-prev, .slick-next {
		width: 29px;
		height: 53px;
		background: url(../images/icons/arrows2.png) no-repeat left center;
		z-index: 5;
		&:before {
			display: none;
		}
	}
	.slick-prev {
		left: 24%;
	}
	.slick-next {
		right: 24%;
		background-position: -29px center;
	}
}